#filter substitution
### Copyright (c) 2019, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.jar:
  components/     (src/components/*)

% content  torlauncher %content/
  content/        (src/chrome/content/*)

  modules/        (src/modules/*)

% resource torlauncher  %

% skin     torlauncher  default %skin/
  skin/           (src/chrome/skin/*)

% category  profile-after-change TorProcessService @torproject.org/torlauncher-process-service;1

% category l10n-registry tor-launcher resource://torbutton/locale/{locale}/

% locale torlauncher en-US %locale/en-US/
  locale/en-US/ (src/chrome/locale/en-US/*)
